﻿ .cookie-agree {
    /*background: url('cookies-bg.png') repeat left top;*/
	background: rgba(241, 241, 241, 0.91);
	border: 1px solid #dadada;
	bottom:10px;
	max-width: 320px;
	width: 100%;
	left: 10px;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
	position: fixed;
	z-index: 9999;
	overflow: hidden;
	z-index: 100;
  }
  .cookie-agree p {margin: 0; color: #444444; font-size: 11px; display: block; width: auto; float: left;}
  .cookie-agree a {margin: 0; color: #444444; color: #000000; text-decoration: none;}
  .cookie-980 { margin:0 auto; padding: 10px; width: auto;  overflow: hidden;}
  .cookie-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    float: right;
    margin-top:5px;
	color: #ffffff;
    cursor: pointer;
    text-align: center;
	padding: 3px 5px;
    background: #24a324;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #35741d;
}

  .cookie-button:hover {
	background: -moz-linear-gradient(
		top,
		#24a324 0%,
		#219303);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#24a324),
		to(#219303));
}
@media screen and (max-width: 767px) {
	.cookie-agree {
		max-width: 100%;
		bottom: 0px;
		left: 0px;
	}
}